Subject: Re: Request for the week off only on Sunday
From: Deeksha Dadu <[email-masked]>
To: "Ashwin K. Kanwal" <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 6 Jun 2014 12:30:42 +0530 (IST)

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Ashwin K. Kanwal" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, June 6, 2014 12:04:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request for the week off only on Sunday

Ashwin, what does your father's hospitalization has to with sunday off? if you have to stay with him in the hospital, it can be any day during the week when you have off. please come and meet me in the office. i am available until 7pm in the office. i am afraid until then, i can't say yes to any of your requests.

regards,
deeksha 

----- Original Message -----
From: "Ashwin K. Kanwal" <[email-masked]>
To: [email-masked]
Sent: Friday, June 6, 2014 7:33:25 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request for the week off only on Sunday

Dear Madam,
              I want to request you that kindly grant me the week off only on Sunday because my father is not so well.Soon he will be          going under a surgery. I really want to work with your organisation but I can not come on Sunday and also I can not choose any other shift other than night shift.Also sometimes I may get late by 10 to 15 minutes due to family problem and therefore I don't want to be considered as a late.kindly fulfill my demands otherwise I can not continue.I always give my first priority to my family and ready to sacrifice for them anytime and anywhere.Money is not important to me but my family is everything to me.

           Thank you,
Sincerely,
Ashwin Kumar Kanwal
8860018607